/* 
    Created on : 21-nov-2013, 16.17.06
    Author     : TrasIT snc
*/
html{margin:0;padding:0;}
body {
	margin:0;padding:0;
	font-size			: 14px; 
	font-family         : Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
	color       		: #555;
	background-image:url('../images/bg1.jpg');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center top;
	/*-moz-background-size: cover;-webkit-background-size: cover;background-size: cover;*/
}

.soft_box{
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(127,127,127,0.58) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(127,127,127,0.58))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(127,127,127,0.58) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(127,127,127,0.58) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(127,127,127,0.58) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(127,127,127,0.58) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#947f7f7f',GradientType=0 ); /* IE6-9 */
	/*-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;*/
}

a.button-link{
	display: inline-block;
	background: #3498db;
	background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	background-image: -o-linear-gradient(top, #3498db, #2980b9);
	background-image: linear-gradient(to bottom, #3498db, #2980b9);
	/*-webkit-border-radius: 4;*/
	/*-moz-border-radius: 4;*/
	/*border-radius: 4px;*/
	font-family: Arial;
	color: #ffffff;
	font-size: 20px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
}

a.button-link:hover{
	background: #3cb0fd;
	background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	text-decoration: none;
}

.rounded_corners5{
	/*-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;*/
}

.rounded_corners10{
	/*-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;*/
}

.shadow_small_black{
	/*-webkit-box-shadow: 2px 2px 4px 1px rgba(50, 50, 50, 0.75);*/
	/*-moz-box-shadow:    2px 2px 4px 1px rgba(50, 50, 50, 0.75);*/
	/*box-shadow:         2px 2px 4px 1px rgba(50, 50, 50, 0.75);*/
}

.gradient_neutral{
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(200,200,200,0.58) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(200,200,200,0.58))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(200,200,200,0.58) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(200,200,200,0.58) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(200,200,200,0.58) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(200,200,200,0.58) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#947f7f7f',GradientType=0 ); /* IE6-9 */
}

ul li.alternate_grey:nth-child(odd) { background-color: #eee; }
ul li.alternate_grey:nth-child(even) { background-color: #fff; }
ul li.alternate_grey.active{background-color: #666;}

ul li.alternate_green:nth-child(odd) { background-color: #7FEB8B; }
ul li.alternate_green:nth-child(even) { background-color: #9EF7A9;}
ul li.alternate_green.active{ background-color: #7ECA4C;/*-webkit-border-radius: 0px 10px 10px 0px; border-radius: 0px 10px 10px 0px; */ }

ul li.alternate_yellow:nth-child(odd) { background-color: #FFD455; }
ul li.alternate_yellow:nth-child(even) { background-color: #FFD400;}
ul li.alternate_yellow.active{ background-color: #FFAA00;/*-webkit-border-radius: 0px 10px 10px 0px; border-radius: 0px 10px 10px 0px; */ }


a {text-decoration : none;color	: #009CD9;}

a:hover {text-decoration : underline;}

ul,* ul{padding:0;marging:0;float:left;}
ul{list-style-type: none;}
ul li{float:left;padding:0;margin:0;}

h1{font-size:1.8em;margin:15px 0 8px 0;font-weight:normal;letter-spacing:2px;float:left;}
h2{font-size:1.4em;margin:15px 0 8px 0;font-weight:normal;letter-spacing:2px;float:left;}

td {font-size : 16px;}

tr.upper_line td{border-top: 1px solid #ccc;padding-top:20px;}
tr.downer_line td{border-bottom: 1px solid #ccc;padding-bottom:20px;}

tr.downer_line + tr td{padding-top:20px;}


.cmd_edit,.cmd_del,.cmd_view,.cmd_alert{float:left;height:24px;margin-top:3px;cursor:pointer;}

/*div{border:1px solid;}*/

#wrapper {
	width			: 1140px;/*1100px;*/
	top				: 0;
	margin			: 0 auto;
	background-color:#fff;
	padding: 0 20px;
	-webkit-box-shadow: 0 0 5px 1px #BFBFBF;
	box-shadow: 0 0 5px 1px #BFBFBF;
}

#wrapper_popup {
	position		: absolute;
	top				: 0;
	left			: 50%;
	margin-top		: 0px;
}

#header {
	/*float			: left;*/
	height		: 80px;
	width		: 100%;/*1100px;*/
/*	background:#DCDDDF;	*/
	position:relative;
}

#headerBox {
	float				: right;
	font-weight			: 400;
	margin-right		: 10px;
/*	height				: 130px; */
	width				: 300px;
}

#headerTitolo {
	float			: left;
	font-family		: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size		: 30px;
	color			: #3b5998;	
	min-height		: 51px;
	width			: 250px;
	padding			: 15px 0 0 0;
	margin-bottom	: 20px;
	margin-bottom	: 0;
}

#headerTitolo img{
	/*width:320px;*/
	max-height: 70px;
}

#headerMenu{
	
	right:0;
	margin-top:20px;
	height:30px;
	float:left;
	width:535px
}

#headerMenu ul{padding:0;margin:0 auto;}
#headerMenu ul li{padding:2px 10px;text-align:center;}
#headerMenu ul li a{font-size:1.3em;}
#headerMenu ul li:hover{color:white;}

#menu {
	float			: right;
	width			: 100%;
	margin-top		: -20px;
}

#content {
	/*float			: left;*/
	display: inline-block;
	width			: 100%;
	margin-top		: 30px;
	min-height		: 400px;
}

#content_popup {
	float			: left;
	width			: 100%;
	margin			: 0 0 0 10px;
}

#footer {
	margin-top			: 20px;
	/*float				: left;*/
	/*width				: 1080px;*/
	padding				: 10px 10px 10px 10px;
	border-top			: 1px solid #cccccc;
	color				: #777777;
	clear				: left;
}


.button_blue{
    height: 25px;
    margin-right: 9px;
    margin-top: 6px;
	padding:5px 20px 0;
	
	text-align:center;
	cursor:pointer;
	display: inline-block;
	text-decoration: none;
	font-size:1.3em;
	color: #fff;
	
	border: 1px solid #2d6898;
	background-color: #538fbe;
	background-image: linear-gradient(bottom, rgb(73,132,180) 0%, rgb(97,155,203) 100%);
	background-image: -o-linear-gradient(bottom, rgb(73,132,180) 0%, rgb(97,155,203) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(73,132,180) 0%, rgb(97,155,203) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(73,132,180) 0%, rgb(97,155,203) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(73,132,180) 0%, rgb(97,155,203) 100%);

	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(73,132,180)),color-stop(1, rgb(97,155,203)));
	
/*	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
}



/***********************************************/
/***************  FORM COMPONENT ***************/
/***********************************************/


fieldset{}
fieldset legend{font-size:16px;}

form
{
	margin				: 0px;
}

select, textarea 
{
	font-size   		: 11px;
	background-color	: #FFFFFF;
	border				: 1px solid;
	border-color		: #CCCCCC;
}

input 
{
	font-size   		: 11px;
	border				: 1px solid;
	border-color		: #CCCCCC;
	background-color	: #FFFFFF;
	font-family			: Verdana, Helvetica, sans-serif;
	color		       	: #2F2F2F;
}

input[type=submit] {border-color	: #2F2F2F;}

input.radio{
	border				: 1px solid ;
	border-color		: #003467;
	width				: 26px;
	height:	26px
}

input.file{
	font-size   		: 11px;
	background-color	: #FFFFFF;
	border				: 1px solid;
	border-color		: #CCCCCC;
}

input::-moz-placeholder {
    color: #777;
}

/* BREADCRUMB */

#activation-breadcrumb { 
	list-style: none; 
	overflow: hidden; 
	font: 18px Sans-Serif;
}
#activation-breadcrumb li { 
	float: left;
	height: 40px;
	width:40px;
	display: inline-block;

	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	
	background-image: url(../images/breadcrumb-icon-confirm-active.png);
}
.breadcrumb-icon-separator{
	width:60px;
	-webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
	background-image: url(../images/breadcrumb-icon-separator-unactive.png);
}
.breadcrumb-icon-separator.active{
	background-image: url(../images/breadcrumb-icon-separator-active.png);
}



/*
#activation-breadcrumb li span {
  color: white;
  text-decoration: none; 
  padding: 10px 0 10px 65px;
  background: brown; 
  background: hsla(34,85%,35%,1); 
  position: relative; 
  display: block;
  float: left;
}

#activation-breadcrumb li span::after { 
  content: " "; 
  display: block; 
  width: 0; 
  height: 0;
  border-top: 50px solid transparent;
  border-bottom: 50px solid transparent;
  border-left: 30px solid hsla(34,85%,35%,1);
  position: absolute;
  top: 50%;
  margin-top: -50px; 
  left: 100%;
  z-index: 2; 
}

#activation-breadcrumb li span::before { 
  content: " "; 
  display: block; 
  width: 0; 
  height: 0;
  border-top: 50px solid transparent;       
  border-bottom: 50px solid transparent;
  border-left: 30px solid white;
  position: absolute;
  top: 50%;
  margin-top: -50px; 
  margin-left: 1px;
  left: 100%;
  z-index: 1; 
}

#activation-breadcrumb li:first-child a {
  padding-left: 10px;
}
#activation-breadcrumb li:nth-child(2) span       { background:        hsla(34,85%,45%,1); }
#activation-breadcrumb li:nth-child(2) span:after { border-left-color: hsla(34,85%,45%,1); }
#activation-breadcrumb li:nth-child(3) span       { background:        hsla(34,85%,55%,1); }
#activation-breadcrumb li:nth-child(3) span:after { border-left-color: hsla(34,85%,55%,1); }
#activation-breadcrumb li:nth-child(4) span       { background:        hsla(34,85%,65%,1); }
#activation-breadcrumb li:nth-child(4) span:after { border-left-color: hsla(34,85%,65%,1); }
#activation-breadcrumb li:nth-child(5) span       { background:        hsla(34,85%,75%,1); }
#activation-breadcrumb li:nth-child(5) span:after { border-left-color: hsla(34,85%,75%,1); }
#activation-breadcrumb li:last-child span {
  background: transparent !important;
  color: black;
  pointer-events: none;
  cursor: default;
}
#activation-breadcrumb li:last-child span::after { 
  border: 0; 
}
*/